Jira CLI(1)

NAME

jira-issue - Issue manage issues in a project

SYNOPSIS

jira issue [flags]

DESCRIPTION

Issue manage issues in a given project. See available commands below.

OPTIONS

-h, --help[=false]
    help for issue

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is ~/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to ~/.jira/.config.yml)

SEE ALSO

jira(1), jira-issue-assign(1), jira-issue-clone(1), jira-issue-comment(1), jira-issue-create(1), jira-issue-delete(1), jira-issue-edit(1), jira-issue-link(1), jira-issue-list(1), jira-issue-move(1), jira-issue-unlink(1), jira-issue-view(1), jira-issue-watch(1), jira-issue-worklog(1)

HISTORY

21-Apr-2026 Auto generated by spf13/cobra